#navmenu-cover {	
	background-image: url("../images/menu-bg.jpg");
	background-repeat: repeat;
	width:244px;
	height: 322px; 
	float: left;	
	margin-top: 15px;
	margin-left: 10px;	}	

#border{	
	background-image: url("../images/border-menu.gif");
	background-repeat: no-repeat;
	width:244px;
	height: 320px; 
	float: left; padding:1px;}	
	
#navmenu-cover-in {	
	width:236px;	
	height: 320px;
	float: left;	
	margin-top: 8px;
	margin-left: 8px;
	}

/* awd topbar styles */

.navmenu .menutitle,						/* all menu classes */
.navmenu .menutitle-arrow,
.navmenu .sub-on,
.navmenu .sub-more,
.navmenu .level2,
.navmenu .level3,
.navmenu .hotelsub,
.navmenu .hotelsub-arrow,
.navmenu .hotelsub-more,
.navmenu .feature-menutitle,
.navmenu .feature-menusub,
.navmenu .feature-menusub-arrow
 {           
	font-size: 12px;
	font-weight: normal;
	display: block;
	border-width: 1px;
	border-style: solid;
	margin: 0;
	padding: 0 0.65em;
	text-transform: uppercase;
	font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif;
}



.navmenu a:hover.menutitle { /* no arrow hover */
	color: white;
	background: black;
}

.navmenu .menutitle-arrow {										/* no arrow */

	color: black;
	background:white url(../images/arrowright2.gif) no-repeat right center;
}

.navmenu a:hover.menutitle-arrow { /* arrow hover */
	color: white;
	background: black url(../images/arrowright.gif) no-repeat right center;
}

.navmenu .sub {	
	/* MAIN  delete....... */
	font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif; color:#FFFFFF;
	margin: 7px 0;
}

.navmenu .sub-on {										/* SUB... no arrow */
	font-weight: normal;
	background:#9a9bcd;
	display: block;
	border-width: 0px;
	border-style: solid;
	margin: 0;
	padding: 0 0.3em;
	text-transform: uppercase;
	font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif;
}

.navmenu a:hover.sub { 		/* no arrow hover */
	color: #000;
	background: #FFFFFF;	/* arrow hover bg colour */
}

.navmenu a:hover.sub-arrow { /* arrow hover */
    color: #000;
	background:#FFF url(../images/arrowright.gif) no-repeat right center;/* arrow hover bg colour */
}

.navmenu .sub-arrow {        /* MAIN  arrow */

	background:url(../images/arrowright2.gif) no-repeat right center;
	font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif; color:#FFFFFF
}

.navmenu .sub-arrow-on {        /* arrow */

	background:#9a9bcd url(../images/arrowright.gif) no-repeat right center;
	font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif;
}

.navmenu .sub-more {										/* no arrow */
	color: #000;
	background:#9a9bcd;
	text-align: right;
}

.navmenu a:hover.sub-more { 		/* no arrow hover */
	color: #191200;
	background: #9a9bcd;
}	

.navmenu .level2 {										/*SUB... no arrow */
    background: none repeat scroll 0 0 #CDC8CC;
    border-color: #FFFFFF;
    border-style: outset;
    color: #FFFFFF;
    line-height: 19px;

		/* arrow hover bg colour */
}

.navmenu a:hover.level2 {
	color: #FFF;
	line-height: 19px;
	background: #f89921;							/* arrow hover bg colour */
}
.navmenu .level3 {
	/* no arrow */
	
	font-weight: bold;	
	line-height: 25px;
	color: #FFFfff;
	background:#7e81be;		/* arrow hover bg colour */
}

.navmenu a:hover.level3 {
	color: #FFF;
	line-height: 25px;
	background: #f89921;							/* arrow hover bg colour */
}

.navmenu .hotelsub {										/* no arrow */
	color: #000;
	background:#FFEFBC;
}

.navmenu a:hover.hotelsub { 		/* no arrow hover */
	color: #191200;
	background: #c0dd00;
}


.navmenu .hotelsub-arrow {        /* arrow */
	color: #000;
	background:#FFEFBC url(../images/arrowright2.gif) no-repeat right center;
}

.navmenu a:hover.hotelsub-arrow { /* arrow hover */
	color: #191200;
	background: #DEDEDE url(../images/arrowright2.gif) no-repeat right center;
}
.navmenu span:hover.hotelsub-arrow { /* arrow hover */
	color: #191200;
	background: #DEDEDE url(../images/arrowright2.gif) no-repeat right center;
}

.navmenu .hotelsub-more {										/* no arrow */
	color: #000;
	background:#FFEFBC;
	text-align: right center;
}

.navmenu a:hover.hotelsub-more { 		/* no arrow hover */
	color: #191200;
	background: #DEDEDE;
}

.navmenu .feature-menutitle {										/* no arrow */
	color: #000000;
	background:#FFCC00;
	font-weight: bold;
}

.navmenu a:hover.feature-menutitle { 		/* no arrow hover */
	color: #000000;
	background: #FFDF5D;
}	

.navmenu .feature-menusub {										/* no arrow */
	color: #000;
	background:#CED8FF;
}

.navmenu a:hover.feature-menusub { 		/* no arrow hover */
	color: #000;
	background: #E7ECFF;
}	
.navmenu .feature-menusub-arrow {										/* no arrow */
	color: #000;
	background:#CED8FF url(../images/arrowright2.gif) no-repeat right center;
}
.navmenu a:hover.feature-menusub-arrow { 		/* no arrow hover */
	color: #000;
	background:#E7ECFF url(../images/arrowright2.gif) no-repeat right center;
}	
.navmenu .feature-menu-level2 {										/* no arrow */
	color: #191200;
	background: #FFEFBC;
; font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif;
}
.navmenu a:hover.feature-menu-level2 { 		/* no arrow hover */
	color: #191200;
	background: #DEDEDE;
}	





/* don't edit from here down */

.navmenu {
	width: 228px;
	text-decoration: none;
	font: 0.9em/1.2em arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 99;
}

.navmenu a {
	margin: 0;
	padding: 0;
}

.navmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


.navmenu a:hover {
	text-decoration: none;
}


.navmenu li {
	position: relative;
	margin: 0;
	padding: 0;
}

.navmenu ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
}

.navmenu ul ul,											/*hides*/
.navmenu ul li:hover ul ul,
.navmenu ul ul li:hover ul ul
{
	display: none;
}

.navmenu ul li:hover ul {				/*shows level 1*/ 
	display: block;
}


/*.navmenu ul li:hover ul, 						 /*shows level 1*/ /*
.navmenu ul ul li:hover ul,						/*shows level 2*/ /*
.navmenu ul ul ul li:hover ul 				/*shows level 3*/ /*
{
	display: block;
}
*/

/*  ###############################################################################   */


.navmenu .sub { /*MAIN no arrow*/
	display: block;
    font-size: 12px;
    height: 25px;
    margin: 7px 0;
    padding: 0 0.3em;
    text-transform: uppercase;
    text-shadow: 0 1px 1px #A4508D;
}	
	
.navmenu .sub-arrow {  /*MAIN no arrow*/
	display: block;
    font-size: 12px;
    height: 25px;
    margin: 7px 0;
    padding: 0 0.3em;
    text-shadow: 0 1px 1px #A4508D;
    text-transform: uppercase;
	} 

.navmenu .sub-arrow-on { 
	font-size: 12px;
	display: block;
	border-width: 1px;
	border-style: solid;
	margin: 0;
	padding: 0 0.3em;
	text-transform: uppercase } 

.navmenu .feature-menu-level2
 { 
	font-size: 12px;
	display: block;
	border-width: 1px;
	border-style: solid;
	margin: 0;
	padding: 0 0.3em;
	text-transform: uppercase } 
	
/* dropdown menu styles */
#dropdown {
	height: 25px;
}
#dropdown .navmenu {
	font-size: 12px;
	font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif;
	width: 779px;
	text-transform: uppercase } 
#dropdown .navmenu a {
	display: block;
	width: 189px;
	text-decoration: none;
	padding: 0em 0 0em 10px;
}
#dropdown .navmenu li.drop-first a {
	width: 169px;
}
#dropdown .navmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#dropdown .navmenu li {
	position: relative;
	float:left;
}
#dropdown .navmenu ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
}
#dropdown .navmenu ul ul,											/*hides*/
#dropdown .navmenu ul li:hover ul ul,
#dropdown .navmenu ul ul li:hover ul ul
{
	display: none;
}
#dropdown .navmenu ul li:hover ul {				/*shows level 1*/ 
	display: block;
}
#dropdown .navmenu .top {
	color: #223e91;
	background: #C0DD00;
	/*	font-weight: bold;*/
	border-left: 1px solid white;
}
#dropdown .navmenu .top:hover {
	background: #C0DD00;
}
#dropdown .navmenu li.drop-first .top {
	border-left: none;
	
}
#dropdown .navmenu .dlevel2 {
	color: #333333;
	background: #ffff99;
	border-top: 1px solid #ccc;
}
#dropdown .navmenu .dlevel2:hover {
	color: #333333;
	background: #FFFFA2;
}
/* end dropdown menu styles */

/*---------------------------------------------------------------------------------------------------------------------------*/
.navmenu li {
	line-height: 25px; /* here */
}


.upline {
	border-bottom: 0px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#menu-container{
	height: 320px;
}
.navi-menu, .navi-menu-on-home, .navi-menu-on {
	height: 7.75%; /* here */
}
.navi-menu a, .navi-menu-on-home a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 100%;
	margin: 0;
	padding-left: 6px;
	line-height: 25px; /* here */
}
.navi-menu a:hover {
	color: #151515;
	background-color: #DEDEDE;
	text-decoration: none;	
}
.navi-menu {
	background-color: #900006; /* same */
	border-top: #CCC;
	border-bottom-color: #333;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
	font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	text-decoration: none;
}
.navi-menu:first-child {
	border-top-color: #333333; /* same */
}

.navmenu ul:first-child li:first-child a {
	border-top-color: #333333; /* same */
}

.navi-menu-on {
	background-color: #DEDEDE;
	border-width: 1px 0px;
	border-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #333;
	text-transform: uppercase;
	text-decoration: none;
}

/* CSS Document from mainmenuie7.css-----------------------------------------------*/
#sidemenu .navmenu ul li {
	float: left; width: 100%;
	
}

#sidemenu .navmenu ul li a {
	height: 1%;
} 
/* CSS Document from mainmenuie6.css-----------------------------------------------*/
/* ie6 awd topbar styles (hacks) */
* html #topbar { 
position: absolute;
left: 0px;
top: 0px;
}
* html #topbar table a {
font-family: "myriad Web Pro", Arial, Helvetica, Verdana, sans-serif; 
font-size: 12px;
color:#FFF;
}
* html span#tick2 { 
color:#FFF;}

#sidemenu .navmenu ul li a{
 height: 1%;
}
#sidemenu .navmenu ul li {
	float: left; width: 100%;
}


/* ie6 dropdowns */
#dropdown .navmenu ul ul li {
	float: left; 
    width: 100%;
}

#dropdown .navmenu li.sfhover ul,        /* shows in ie6 */
#dropdown .navmenu li li.sfhover ul, 
#dropdown .navmenu li li li.sfhover ul 
	{
display: block;
}
/* end ie6 dropdowns */

.navmenu li.sfhover ul ul, 			/* hides in ie6 */
.navmenu li.sfhover ul ul ul {
	display: none;
}
	
.navmenu li.sfhover ul,        /* shows in ie6 */
.navmenu li li.sfhover ul, 
.navmenu li li li.sfhover ul 
	{
display: block;
}
